Home > CentOS > | PHP > PHP 5.3系 & suPHP

PHP 5.3系 & suPHP

  • Posted by: 水瀬
  • 2012年4月 7日 17:31
  • CentOS | PHP

suPHPでエラー表記たくさん。

Error
Warning: strtotime() [function.strtotime]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Tokyo' for 'JST/9.0/no DST' instead in * on line *

原因はsuPHPが2012年4月7日現在suPHP 0.7.1のままであることが原因です。
対処法はPHPを5.2系に戻すことで対応することにしました。

PHP 5.3系に対応したsuPHPが早く出ると嬉しいですね。

Comments:0

Comment Form

Trackbacks:0

TrackBack URL for this entry
https://www.hxp.jp/cgi-bin/mt/mt-tb.cgi/103
Listed below are links to weblogs that reference
PHP 5.3系 & suPHP from Minase's Blog - HXP

Home > CentOS > | PHP > PHP 5.3系 & suPHP

Search
Feeds

Return to page top